.dashboard-label {
    display: block;
    font-size: .875rem;
    margin-bottom: 5px;
    line-height: 1.4;
    font-weight: 700;
    text-transform: uppercase;
    
  }

.card-dashboard-eleven .card-header {
    padding: 20px;
    background-color: transparent;
    position: relative;
    z-index: 200;
  }

.card-dashboard-eleven .az-content-label {
    display: block;
    font-size: 13px;
    margin-bottom: 5px;

    line-height: 1.4;
  }

.card-dashboard-eleven .card-text {
    color: #031b4e;
  }

.card-dashboard-eleven .card-body {
    margin: 20px;

  }

.toggable_editor_hints {
      display: None;
  }
  
.checkbox-role-list {
  max-width: 250px; 
  display: inline-block; 
  vertical-align: top;
}


.input-rule-edit {
	background-color: white;
	padding: 0;
  border: none;
  height: 20px;
  width: 40px;
}

.select-rule-edit {
  margin: 0;
  padding: 0;
  border: none;
  height: 20px;
  width: 90px;
}

.textarea-description-edit {
	background-color: white;
	padding: 0;
  border: none;
  height: 80px;
  width: 100%;
}
 
input:focus {
	outline: 1px solid  rgb(151, 163, 185);
}

select:focus {
  outline: 1px solid  rgb(151, 163, 185);
}

textarea:focus{
  outline: 1px solid  rgb(151, 163, 185);
}

.rules-list-format {
  padding: 0;
  align-items:center;
  margin-right: 10px;
}

.force-wrap {
  word-break: break-all;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.error {
  display: none;
  font-size: 0.8em;
}

.error-visible {
  display: block;
}

input.invalid, textarea.invalid {
  border-color: red;
}


.card-dashboard-app {
  position: relative;
  max-width: 450px;
}

.card-dashboard-app.two-column {
  position: relative;
  max-width: 650px;
}

.card-dashboard-app .media {
  padding: 20px;
  position: relative;
  z-index: 5;
 
}

.card-dashboard-app .card-title{
  margin: 5px 10px 5px 10px;
  font-size: 20px;
  font-weight: 500;

}

.card-dashboard-app .media-icon {
  width: 45px;
  height: 45px;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}


.card-dashboard-app .media-body {
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 25px;
  padding-top: 20px;
  padding-left: 5px;
  padding-right: 5px;
  border-top: 1px solid #cdd4e0;
}

.card-dashboard-app .media-body > span {
  display: block;
}

.az-content-header-right {
  display: flex; }


  .az-content-header-right-alt {
    display: none; }
  @media (min-width: 992px) {
    .az-content-header-right-alt {
      display: block;} }

.daterangepicker td.active, .daterangepicker td.active:hover {
  background-color: #5b47fb;
  border-color: transparent;
  color: #fff;
}

.daterangepicker .ranges li.active {
  background-color: #5b47fb;
  color: #fff;
}

.tx-dark-blue {
  color: #3b4863; }

  
  a.tx-dark-blue:hover
 {
  color: #5b47fb !important;
  text-decoration: none; 
}

.dashboard-shadow {
  border-radius: 2px;
  box-shadow: 0 0 10px rgba(28,39,60,0.1);
}

/* new news active display*/

.az-header-message > a.active::before,
.az-header-notification > a.active::before {
  content: '';
  position: absolute;
  top: -2px;
  right: 2px;
  width: 7px;
  height: 7px;
  background-color: #10911a;
  border-radius: 100%; }

/* new drag and drop cards*/


  .portlet-card-list {
    padding-left: 15px;
    padding-right: auto;
    list-style: none;
    min-height: 70px;
  }

  .portlet-card {
    border-radius: 4px;
    width: 100%;
    /* background: #fff; */
    display: grid;
    grid-template-rows: 5;
    grid-template-columns: 2;
    border-radius: 6px;
    position: relative;
    margin-bottom: 25px;
    margin-right: 15px;
  }

  .cursor-grab {
    cursor: grab;
  }

  .card {
    
    border-radius: 6px;
  }

  @media (min-width: 576px) {
    .card-dashboard-app {
      width: 100%;
    }
  }
  
  @media (min-width: 768px) {
    .portlet-card {
      max-width:  47%;
    }
    .card-dashboard-app {
      width: 100%;
    }

  }

  @media (min-width: 992px) {
    .portlet-card {
      max-width:  30%;
    }
    .card-dashboard-app {
      width: 100%;
    }
    .portlet-card-list {
      padding-left: auto;
    }
  }

  @media (min-width: 1200px) {
    .portlet-card {
      max-width:  23%;
    }
    .card-dashboard-app {
      width: 100%;
    }
  }

  .card-minimal-four .card-header p {
    margin-bottom: 0;
    white-space: normal;
  }
       
  
  .card-dashboard-fifteen h1 span {
    display: inline;
    font-size: 18px;
    color: #7987a1;
  }
  
  .card-dashboard-fifteen h1 {
    font-size: 40px;
    font-weight: 500;
    font-family: "Archivo",var(--bs-font-sans-serif) ;
    color: #1c273c;
    line-height: 1;
  }

.card-dashboard-fifteen .card-label {
    display: block;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin-bottom: 25px;
    color: #97a3b9;
    white-space: nowrap;
  }

  .card-dashboard-fifteen.dottedline::before {
    content: "";
    position: absolute;
    top: 0;
    left: -1px;
    bottom: 0;
    border-left: 1px dotted #cdd4e0;
    display: none;
  }

  @media (min-width: 992px){
  .card-dashboard-fifteen.dottedline::before {
    display: block;
  }
}

/*# sourceMappingURL=dashboard.css.map */